you need swig at least 1.3.14
[mikachu/openbox.git] / ABOUT-NLS
2002-11-01 Dana Jansensadd some text files..